Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

CERT-SE söker teknisk skribent inom cybersäkerhet.

Publicerad - Sårbarhet, Adobe Flash Player, Acrobat, Connect, Experience Manager

Kritiska sårbarheter i Adobe-produkter

Sårbarheter har rättats i Adobe Flash Player, Acrobat, Acrobat Reader, Connect och Experience Manager.
Vissa av sårbarheterna är kritiska och kan medge körning av godtycklig kod, rättighetshöjning eller läckage av information.

Påverkade produkter

Adobe har släppt uppdateringar till

  • Acrobat and Reader [1]
  • Connect [2]
  • Experience Manager [3]
  • Flash Player [4]

som åtgärdar sårbarheterna.

Microsoft har publicerat en rekommendation för microsoftprodukter som använder Adobe Flash Player [5]. Dock ska det påpekas att även versioner för MacOS och Linux är sårbara.

Rekommenderad åtgärd

CERT-SE rekommenderar snar uppdatering av samtliga produkter.
Användare som inte har ett strikt behov av Adobe Flash Player bör avinstallera produkten.

Källor

[1] https://helpx.adobe.com/security/products/acrobat/apsb18-21.html
[2] https://helpx.adobe.com/security/products/connect/apsb18-22.html
[3] https://helpx.adobe.com/security/products/connect/apsb18-23.html
[4] https://helpx.adobe.com/security/products/connect/apsb18-24.html
[5] https://www.cert.se/2018/07/microsofts-sakerhetsuppdateringar-juli-2018